<ART ID="1460025" PID="1107" JID="197" BPAGE="1460025-1" EPAGE="1460025-46" PII="S0219887814600251" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Geometry and Quantum Theories</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The connections of pseudo-Finsler spaces</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>Minguzzi</SNM>
<EAD>ettore.minguzzi@unifi.it</EAD>
<X-REF REFID="S0219887814600251AF001"></X-REF>
</AUT>
<AFF ID="S0219887814600251AF001">Dipartimento di Matematica e Informatica "U. Dini", Universit&#x00E0; degli Studi di Firenze, Via S. Marta 3, I-50139 Firenze, <CNY>Italy</CNY></AFF>
</A-GRP>
<DED>Dedicated to Marco Modugno</DED>
<HIST>
<RE>31 March 2014</RE>
<AC>18 June 2014</AC>
<![CDATA[<PUB>7 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We give an introduction to (pseudo-)Finsler geometry and its connections. For most results we provide short and self-contained proofs. Our study of the Berwald nonlinear connection is framed into the theory of connections over general fibered spaces pioneered by Mangiarotti, Modugno and other scholars. The main identities for the linear Finsler connection are presented in the general case, and then specialized to some notable cases like Berwald's, Cartan's or Chern&#x2013;Rund's. In this way it becomes easy to compare them and see the advantages of one connection over the other. Since we introduce two soldering forms we are able to characterize the notable Finsler connections in terms of their torsion properties. As an application, the curvature symmetries implied by the compatibility with a metric suggest that in Finslerian generalizations of general relativity the mean Cartan torsion vanishes. This observation allows us to obtain dynamical equations which imply a satisfactory conservation law. The work ends with a discussion of yet another Finsler connection which has some advantages over Cartan's and Chern&#x2013;Rund's.</P>
</ABST>
<KWDG>
<KWD>Nonlinear connections</KWD>
<KWD>Finsler geometry</KWD>
<KWD>Finsler gravity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58B20</KWD>
<KWD>53B15</KWD>
<KWD>83D05</KWD>
</KWDG>
</FRONT>
</ART>
