<ART ID="1460023" PID="1107" JID="197" BPAGE="1460023-1" EPAGE="1460023-27" PII="S0219887814600238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Geometry and Quantum Theories</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Foundations of higher-order variational theory on Grassmann fibrations</MTI>
<RTI>Foundations of variational theory on Grassmann fibrations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zbyn&#x011B;k</FNM>
<SNM>Urban</SNM>
<EAD>zbynek.urban@lepageri.eu</EAD>
<X-REF REFID="S0219887814600238AF001"></X-REF>
<X-REF REFID="S0219887814600238AF002"></X-REF>
</AUT>
<AFF ID="S0219887814600238AF001">Department of Mathematics, Faculty of Science, University of Hradec Kr&#x00E1;lov&#x00E9;, Rokitansk&#x00E9;ho 62, 500 03 Hradec Kr&#x00E1;lov&#x00E9;, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0219887814600238AF002">Lepage Research Institute, 783 42 Slatinice, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>Demeter</FNM>
<SNM>Krupka</SNM>
<EAD>demeter.krupka@lepageri.eu</EAD>
<X-REF REFID="S0219887814600238AF003"></X-REF>
<X-REF REFID="S0219887814600238AF004"></X-REF>
<X-REF REFID="S0219887814600238AF005"></X-REF>
</AUT>
<AFF ID="S0219887814600238AF003">Lepage Research Institute, 783 42 Slatinice, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0219887814600238AF004">Department of Mathematics, LaTrobe University, Melbourne, Bundoora, Victoria 3086, <CNY>Australia</CNY></AFF>
<AFF ID="S0219887814600238AF005">School of Mathematics, Beijing Institute of Technology, 5 South Zhongguancun Street, Haidian Zone, Beijing 100081, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professors Luigi Mangiarotti and Marco Modugno on the occasion of their 70th birthday</DED>
<HIST>
<RE>5 April 2014</RE>
<AC>3 July 2014</AC>
<![CDATA[<PUB>7 August 2014</PUB>]]>
</HIST>
<ABST>
<P>A setting for higher-order global variational analysis on Grassmann fibrations is presented. The integral variational principles for one-dimensional immersed submanifolds are introduced by means of differential 1-forms with specific properties, similar to the Lepage forms from the variational calculus on fibred manifolds. Prolongations of immersions and vector fields to the Grassmann fibrations are defined as a geometric tool for the variations of immersions, and the first variation formula in the infinitesimal form is derived. Its consequences, the Euler&#x2013;Lagrange equations for submanifolds and the Noether theorem on invariant variational functionals are proved. Examples clarifying the meaning of the Noether theorem in the context of variational principles for submanifolds are given.</P>
</ABST>
<KWDG>
<KWD>Grassmann fibration</KWD>
<KWD>submanifold</KWD>
<KWD>jet</KWD>
<KWD>contact element</KWD>
<KWD>homogeneity</KWD>
<KWD>Lagran-gian</KWD>
<KWD>Lepage form</KWD>
<KWD>invariance</KWD>
<KWD>Noether current</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58E30</KWD>
<KWD>58D19</KWD>
<KWD>53C40</KWD>
<KWD>58A20</KWD>
</KWDG>
</FRONT>
</ART>
