<ART ID="1460024" PID="1107" JID="197" BPAGE="1460024-1" EPAGE="1460024-21" PII="S021988781460024X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Geometry and Quantum Theories</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Quantum theories and geometric topology: A chapter in physical mathematics</MTI>
<RTI>Quantum theories and geometric topology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kishore</FNM>
<SNM>Marathe</SNM>
<EAD>kmarathe@brooklyn.cuny.edu</EAD>
<X-REF REFID="S021988781460024XAF001"></X-REF>
</AUT>
<AFF ID="S021988781460024XAF001">City University of New York, Brooklyn College, Brooklyn NY 11210, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2014</RE>
<AC>23 June 2014</AC>
<![CDATA[<PUB>29 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In recent years, the interaction between geometric topology and classical and quantum field theories has attracted a great deal of attention from both the mathematicians and physicists. We discuss some topics from low-dimensional topology where this has led to new viewpoints as well as new results. They include categorification of knot polynomials and a special case of the gauge theory to string theory correspondence in the Euclidean version of the theories, where exact results are available. We show how the Witten&#x2013;Reshetikhin&#x2013;Turaev invariant in <F><RM>SU</RM>(n)</F> Chern&#x2013;Simons theory on <F>S<SUP>3</SUP></F> is related via conifold transition to the all-genus generating function of the topological string amplitudes on a Calabi&#x2013;Yau manifold. This result can be thought of as an interpretation of TQFT as topological quantum gravity (TQG). After a brief discussion of Perelman's work on the geometrization conjecture and its relation to gravity, we comment on some recent work on black hole radiation and its relation to mock moonshine.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Txx</KWD>
<KWD>83C47</KWD>
</KWDG>
</FRONT>
</ART>
